{% extends 'base.html.twig' %}

{% block title %}Skill{% endblock %}

{% block body %}
    <h1>Skill</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ skill.id }}</td>
            </tr>
            <tr>
                <th>Field</th>
                <td>{{ skill.field }}</td>
            </tr>
            <tr>
                <th>Wording</th>
                <td>{{ skill.wording }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ skill.description }}</td>
            </tr>
            <tr>
                <th>Link</th>
                <td>{{ skill.link }}</td>
            </tr>
            <tr>
                <th>Grade</th>
                <td>{{ skill.grade }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_skill_index') }}">back to list</a>

    <a href="{{ path('app_skill_edit', {'id': skill.id}) }}">edit</a>

    {{ include('skill/_delete_form.html.twig') }}
{% endblock %}
